@font-face {
	font-family: Roboto;
	src: url(../fonts/roboto-regular.ttf);
}

a {
	color: #5cb5e6;
}

label {
	font-weight: normal;
}

.login-pf a:hover {
	color: #5cb5e6;
}

.btn:active {
	box-shadow: none;
}

.btn-primary {
	background-image: none;
	border: none;
	background-repeat: no-repeat;
	background-color: #3d7999;
	box-shadow: none;
}

.btn-primary:hover {
	border: none;
	background-color: #336580;
}

.btn-primary:focus {
	background-color: #336580;
}

.btn-primary:active {
	background-color: #336580;
}

.login-pf body {
	font-family: Roboto;
	background: #E6F5FC;
	background-size: cover;
	color: #262626;
}

.form-control {
	background-color: #f2f2f2;
	border: 1px solid #b2b2b2;
	height: 33px !important;
}

.form-control:focus {
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(61, 121, 153, 0.6)
}

.form-control:hover {
	border-color: #3e8ab3;
}
input.pf-c-form-control::placeholder {
	color: #808080;
}
#kc-locale ul li a:hover {
	background-color: #b6ddef;
}

.alert {
	color: #262626;
}

.alert-error {
	background-color: #ffffff;
	border-color: #c14b48;
}

.alert-success {
	border-color: #2e9963;
}

.pficon-error-circle-o:before {
	color: #c14b48;
}

.pficon-ok:before {
	color: #2e9963;
}

#kc-page-title {
	display: none;
}

#kc-form {
	width: 320px;
	margin: 0 auto;
	margin-top: 33px;
}

#kc-content {
	padding-bottom: 60px;
	margin-top: 200px;
}


#kc-form-options .checkbox {
	/*Overwrite standard theming*/
	color: #262626 !important;
}

#kc-form-buttons {
	margin-top: 0;
}
#kc-form-buttons.registration input.register-cancel {
	color: white !important;
	background-color: #266080 !important;
	font-weight: normal;
}
#kc-form-buttons.registration input.register-cancel:hover {
	background-color: #134661 !important;
}
#kc-register-form {
	width: 80%;
	margin: 30px auto;
}

div.sitaware-logo {
	display: none;
}

.pf-m-primary {
	background-color: #5CB5E6 !important;
	border-radius: 3.33px;
	color: black !important;
	text-transform: uppercase;
	font-family: Roboto;
	font-style: normal;
	font-weight: bold;
	font-size: 11.67px;
	min-height: 33px;
	line-height: 14px;
}

.pf-m-primary:hover {
	background-color: #66C9FF !important;
}

.card-pf {
	padding-bottom: 0 !important;
	color: white;
	background: #0E3347;
	position: relative;
	max-width: 600px;
	min-height: 450px;
}

.card-pf:before {
	content: "";
	background-image: url(../img/product_logo.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;

	top: 40px;
	height: 100px;
	position: absolute;
	left: 0;
	right: 0;
	display: inline-block;
}

.login-pf-header:before {
	content: "";
	background-image: url(../img/product_logo_headline.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	top: 160px;
	height: 23px;
	position: absolute;
	left: 0;
	right: 0;
	display: inline-block;
}

.card-pf:after {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	content: "";
	height: 40px;
	margin-top: auto;
	background-color: #266080;
	background-position: center;
	background-image: url(../img/about_logo.png);
	background-repeat: no-repeat;
	display: flex;
	justify-content: center;
	align-items: center;
}

.form-group label {
	display: none !important;
}

.form-group.login-pf-settings {
	margin: 0;
}

.form-group {
	margin-bottom: 13px;
}

.pf-c-form-control {
	border-radius: 3.33px;
	font-size: 12.5px;
	height: 33px !important;
}

.pf-c-form-control:focus-visible {
	outline: none;
	border: 1px solid #5CB5E6;
}

#input-error {
	background-color: #C14B48;
	display: inline-block;
	height: 40px;
	bottom: 0;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 1;
	font-size: 13.33px;
	line-height: 40px;
	padding-left: 13px;
}

#input-error:before {
	content: "";
	width: 40px;
	height: 40px;
	float: left;
	display: block;
	background-image: url(../img/danger.svg);
	background-repeat: no-repeat;
	background-position: left center;
	filter: invert(98%) sepia(94%) saturate(9%) hue-rotate(179deg) brightness(104%) contrast(102%);
}

#input-error .input-error-close {
	content: "";
	width: 40px;
	height: 40px;
	cursor: pointer;
	float: right;
	display: block;
	background-image: url(../img/close-24.svg);
	background-repeat: no-repeat;
	background-position: left center;
	filter: invert(98%) sepia(94%) saturate(9%) hue-rotate(179deg) brightness(104%) contrast(102%);
}

.pf-c-form-control[aria-invalid="true"] {
	--pf-c-form-control--BorderBottomColor: white;
	--pf-c-form-control--PaddingRight: var(--pf-global--spacer--sm);
	border-bottom-width: 0;

	background-image: none;
}

.kc-error-message {
	text-align: center;
	padding: 40px;
	font-size: 14px;
}

.kc-error-message .instruction {
	color: red;
}

.login-pf-page .card-pf p{
	color: white;
	padding-top: 30px;
	text-align: center;
}